{
  "row_id": 821,
  "query": "TRENDS Shopping Centre Nangal",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x391acf0a9f4c2c61:0xf83a401804859692",
      "address": "Adjoining Easyday Club, Near HDFC Bank Ajouli, More, Naya Nangal, Nangal, Punjab 140126",
      "rating": 3.9,
      "reviews_count": 13,
      "categories": [
        "Shopping mall",
        "Outlet mall"
      ],
      "website": "https://reliancetrends.com/page/trends-garhshankar-nangal-road-rampur-sahni",
      "phone": "09306287900",
      "thumbnail": null,
      "latitude": 31.3772421,
      "longitude": 76.3422446,
      "link": "https://www.google.com/maps/place/TRENDS/@31.3772389,76.3421445,12z/data=!4m6!3m5!1s0x391acf0a9f4c2c61:0xf83a401804859692!8m2!3d31.3772421!4d76.3422446!16s%2Fg%2F11p_4dbqcc?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}